Voting & Police Admin - Bug #12506

Edit Election - delete position option not available
01/29/2025 02:51 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal
Mohit Rana

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/29/2025

0%
0.00 hour
0.00 hour

Description

W Microphone off

© We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 e @
)  Governmentof ST.Ch X  Government of ST.Chr X Govemment of ST.Chr X | Government of ST.Chi X G stketis nevis time X Introducing ChatG X T3 Voting Percentage X Government of ST.Chi X+ = X
<« C O 8 ntips//voting.digitalnoticeboard.biz/admin/election-edit/53 @ & & =
Government of a
1080 1 Christopher le Super
(st. Kitts) & Nevis .
Election Start Date  01/29 /2025 O
05:30 AM 05:45 AM
88 Dashboard
Election Position
I N
Manage Departments | ---Select Position---- v
A S
Manage Boards
Constables Branch Board 1 <
Manage General Downloads
Manage Ranks Sergeants Branch Board 1 ¢
Manage Members
Sports club 1 $
Manage High Command
Manage Latest Update Corporal Branch Board 1 <
Manage Election Types
Special Constable 1 $
Manage Elections
Manage Results Election Nominee Start Date Election Nominee End Date
Manage Community Post 01/29 12025 (] 01/30/2025 el
E2ik == = . o' [ @ S ENG 251PM
= Haze [ ] €} Gy EO93% ﬁ 0 Q E - @ 9 2 E B N Te® o &
History

#1 - 01/31/2025 12:19 PM - Mohit Rana

- Status changed from New to Resolved
